apiVersion: couchbase.com/v2
kind: CouchbaseBackup
metadata:
  name: my-backup
  labels:
    cluster: cb-backup
spec:
  strategy: full_incremental
  full:
    schedule: "*/5 3 * * *"
  incremental:
    schedule: "*/5 2 * * *"
  successfulJobsHistoryLimit: 10
  failedJobsHistoryLimit: 10
  backOffLimit: 4
  backupRetention: 24h
  logRetention: 24h
  size: 5Gi
---
